Mercury API
GetMessage Method
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPEndPoint ► GetMessage()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.GetMessage]

Declaration Syntax

C# | Visual Basic | Visual C++

    public RAW_Message GetMessage()

    Public Function GetMessage As RAW_Message

    public:
    RAW_Message^ GetMessage()

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.GetMessage]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)